[GE users] Stupid question about getting old binaries

Reuti reuti at staff.uni-marburg.de
Thu Oct 2 18:48:07 BST 2008


Hi,

Am 02.10.2008 um 18:17 schrieb Brett W Grant:

>
> I am currently using the 6.1 binaries.  I have need to add another  
> machine with an architecture that I don't currently have.  I poked  
> around the download sites and it seems my options are for 6.1u5 or  
> 6.2.  Are older binaries still available, or is my only choice to  
> build from source?  I will assume that I cannot mix and match  
> versions (6.1 with 6.1u5).

you have to edit the URL, e.g.:

http://gridengine.sunsource.net/download/SGE61/ge-6.1u4-common.tar.gz
http://gridengine.sunsource.net/download/SGE60/sge-6.0u3-common.tar.gz

At some point "sge" was changed to "ge".

-- Reuti

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list